<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="design3.css">
    <title>Template 3</title>
</head>
<body>
    <header>
        <ul>
            <li>
                <img src="assets/p2/logo.png" height="90" alt="">
            </li>
        </ul>
    </header>
    <section class="season">
        <div class="text">
            <h1>Fashion</h1>
            <a href="">Shop Now</a>
        </div>
    
        <div class="leftDiv">
    
        </div>
        <div class="rightDiv">
    
        </div>
    
    
    </section>
    <section class="body">
        <div class="first">
            <div class="image">

            </div>
            <div class="text">
                <p>
                   Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus blanditiis aliquam aut vitae ab doloribus accusantium
                </p>
                <a href="">Buy now</a>
            </div>
        </div>

        <div class="second">
            <div class="details">
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quaerat nulla qui.</p>
                <a href="">buy now</a>
            </div>
            <div class="image">

            </div>
        </div>
        <div class="first">
            <div class="imageLAst">
        
            </div>
            <div class="text">
                <p>
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Corrupti, dolor!
                </p>
                <a href="">Buy now</a>
            </div>
        </div>
    </section>

    <footer>
        <h2>follow along with us</h2>
        <div class="icon">
            <img src="assets/p1/fbIcon.png" alt="" srcset="">
            <img src="assets/p1/twitter.png" alt="" srcset="">
            <img src="assets/p1/insta.png" alt="" srcset="">
    
        </div>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum inventore expedita nihil voluptatibus hic quod id
            fugiat deleniti quaerat, excepturi rem architecto ratione
        </p>
    </footer>
    
</body>
</html>